HOSTID(1)

NAZWA
hostid - wypisz numeryczny identyfikator bieżącego hosta

SKŁADNIA
hostid

OPIS
Ta strona podręcznika man opisuje polecenie hostid w wersji GNU.

Hostid wypisuje numeryczny identyfikator (szesnastkowo) bieżącego hosta. Identyfikator ten powinien dla każdego z hostów być unikalny.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

BŁĘDY
Wbrew informacji programu, opcja -v w obecnej wersji GNU nie jest obsługiwana. W innych implementacjach wypisuje ona identyfikator hosta dziesiętnie oraz, w nawiasach, szesnastkowo.

ZOBACZ TAKŻE
hostname(1), sh-utils(1).